Hello,

I have to upgrade our bordermanager 3.8 server to 3.9 and therefor will update surfcontrol to the latest version. I think this must be 6.1 ? It's not so easy to find it at the websense page anymore. Has anybody the current memory settings needed for surfcontrol for me ?

Thanks,
Rainer